 .u-section-1 {
  background-image: linear-gradient(white, white);
}

.u-section-1 .u-sheet-1 {
  min-height: 10px;
} .u-section-2 {
  background-image: linear-gradient(white, white);
}

.u-section-2 .u-sheet-1 {
  min-height: 723px;
}

.u-section-2 .u-text-1 {
  line-height: 1.8;
  margin: 28px 426px 0 0;
}

.u-section-2 .u-text-2 {
  line-height: 1.8;
  margin: 46px 509px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-text-1 {
    margin-right: 226px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 309px;
    width: 220px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 89px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }
}